Create Track EventCopy Pagepost https://api.alby.com/analytics/v1/brands/{brand_id}/trackTracks an event. Returns the created event if successful.Path Paramsbrand_idstringrequiredBrand ID. UUID v4 format.Body Paramsuser_idstringrequiredUnique user ID. UUID v4 format. This is the user who performed the event. Tracking this user and using the same id for all events related to this user is the responsibility of your implementation.. Failing to do so will result in inaccurate data.event_typestringenumrequiredType of event.alby_loadedalby_viewedbutton_viewedbutton_clickedproduct_addedAllowed:alby_loadedalby_viewedbutton_viewedbutton_clickedproduct_addedcontextobjectrequiredContext of the event. Helps in better categorizing the event.EventContext objectpropertiesobjectrequiredProperties of the event. Required for the events to be associated with given products and buttons.EventProperties objectResponses 202Successful Response 422Validation ErrorUpdated 7 months ago